﻿/*---Top Banner / Header---*/

#top-banner {
	margin: 0 auto;
	padding: 0 10px;
	max-width: 1280px;
	margin-top:15px;
}

#header_left{
	float:left;
}

#header_left .name{
	font-size:23px;
	font-weight:bold;
	color:#44a654;
	margin-top:10px;
	margin-left:15px;	
}

#header_left .services{
	font-size: 15px;
	font-weight: bold;
	color: #368945;
	margin-left: 20px;
}

#header_right{
	float:right;
	margin-top:10px;
}

#header_right p{
	font-size:large;
	font-weight:bold;
	color:#44a654;
	margin-right:15px;	
}

#header_right .ph{
	margin-right:15px;
	font-size:x-large;
	color:#666666;
	font-weight:bold;
	float:right;
}

@media all and (max-width: 700px) { /*--Header resizing for devices under 700px --*/
	#logo img{
	    transform:scale(0.7);
	    -webkit-transform:scale(0.7);
	    margin:-0px 0px 0px -30px;
	}
	
	#header_left .name{
		font-size:1em;
		margin-left:10px;
	}

	#header_left .services{
		font-size:0.9em;
		margin-left:10px;
	}

	#header_right p{
		font-size:0.9em;
	}
	
	#header_right .ph{
		font-size: 1em;
		display: inherit;
	}
}

@media all and (max-width: 500px) { /*--Header resizing for devices under 500px --*/
	#logo img{
	    transform:scale(0.5);
	    -webkit-transform:scale(0.5);
	    margin:-50px 0px 0px -80px;
	}
	
	#header_left .name{
		font-size:0.9em;
		margin-left:10px;
		margin-top:-20px;
	}

	#header_left .services{
		font-size:0.7em;
		margin-left:10px;
	}

	#header_right p{
		font-size:0.7em;
		display:none;
	}
	
	#header_right .ph{
		font-size: 0.8em;
		margin-top:-70px;
		display: inherit;
	}
}
/*---END Top Banner / Header---*/


#main-wrapper {
	margin: 0 auto;
	padding: 0 20px;
	max-width: 1280px;
    width: 100%;
}

#main { 
	padding: 15px 0px 10px 10px;
	margin-top:6px;
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
	border: 1px solid #ccc;
	background: white;
	border-radius: 7px;
	width:100%;
	max-width: 1280px;
}

#content {
	overflow: hidden;
	width:99%;
}

.box {
    margin-bottom: 1%;
    margin-right: 1%;
    float: left;
}

.text {
    width: 78%;
}

.right_sidebar {
    width:20%;
    margin-right: 0;
}

@media only screen and (max-width: 1040px) { /*-- Resizing content and contact form for devices under 1040px --*/
    #main {
	    width: 99%;
	}   
	.text {
	    width:70%;
	}
}

@media only screen and (max-width: 650px) { /*-- Resizing content and contact form for devices under 650px --*/
    .right_sidebar {
	    width: 100%;
	    margin-left:50px;
	    margin-right:50%;
    }
    .box {
	    margin-right:10px;
	    float: left;
    }
	.text {
		width: 100%;
	}
}

h1{
	font-size: 22px;
	font-weight: 400;
	color: #008bdc;
	letter-spacing: -1px;
	padding:0px 0px 0px 20px;
}

h2{
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	padding:0px 0px 5px 20px;
}

h3{
	font-size: 18px;
	font-weight: 400;
	color: #008bdc;
	letter-spacing: -1px;
	padding:0px 0px 5px 20px;
}

h4{
	margin: 40px 0px 0px 0px;
	padding: 0;
	font-size: 18px;
	font-weight: 400;
	color: #008bdc;
	letter-spacing: -1px;
}

p{
	padding:0px 20px 0px 20px;
}

.text_shadow{
	text-shadow: 2px 2px #000000;	
}

#menu{
	clear:both;
}


/* Contact Page - Properties for Opaque Image without affecting text--*/

#contact_info_div {
	width: 100%;
	display: block;
	position: relative;
	background-color:transparent;
}

#contact_info_img {
	content: "";
	background: url(images/water_drop1.jpg);
	background-repeat: no-repeat;
	opacity: 0.7;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	height:520px;
	position: absolute;
}

.contact_info{
	margin-right:70px;
	padding-top:20px;
	opacity: 0.9;
	font-weight:bold;
	float:right;
	text-align:center;
}

.contact_info p{
	font-weight:bold;
	font-size:20px;
}

@media all and (max-width: 1023px) { /*--Contact Info size < 1024px (ipad size) --	*/
	.contact_info{
		margin-right:30px;
		top:-80px;
	    transform:scale(0.8);
	    -webkit-transform:scale(0.8);
	    position:relative;
	}
}

/* Bottom Block Divisions */
#block{
	background-color: #FBFBFB;
	padding-top: 10px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.2);
	box-shadow: #F4F4F4;
}

.block_services{
	width: 250px;
	float: left;
	font-size: small;
	font-weight: normal;
	padding-top: 10px;
	padding-left: 55px;
}

.block_services p{
	font-size:11px;
	font-weight:normal;
	line-height:normal;
}

.block_services img{
	padding-left:10px;
	height:134px;
	width:200px;
}


/* --End Bottom Block Divisions   */

.img01{
	margin-left:50px;
	margin-bottom:15px;
	margin-top:20px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.2);
	box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.2);
}

@media all and (max-width: 1100px) {  /*--Center image disapears when < 1100px --*/
	.img01{
	  display:none;
	}
}

.img02{
	margin-left:0px;
	background-color:aqua;
	margin-right:40px;
	margin-bottom:0px;
	margin-top:20px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.2);
	box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.2);
}

@media all and (max-width: 1100px) {  /*--Center image disapears when < 1100px --*/
	.img02{
	  display:none;
	}
}


/*--Phone us now text --*/
.ph_now1{
	text-align:center;
	font-size:16px; 
	font-weight:bold;
}

.ph_now2{
	text-align:center;
	font-size:13px;
	font-weight:bold;
}

.ph_now3{
	color: #008bdc;
	font-weight:bold;
	font-size:14px;
}


/* MENU---common and top level styles */
#nav span {
	display: none;
}

#nav, #nav ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

#nav {
    margin-left:auto;
    margin-right:15px;
    float:right;
    position: relative;
    z-index:50;
    margin-top:10px;
}

#nav ul.subs {
	background-color: #ffffff;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
	color: #333333;
	display: none;
	left: 0;
	position: absolute;
	top: 26px; /*positions submenu below main menu - needs to be no gap for smooth transition on mouseover*/
	width: 300px;
}

#nav > li {
	border-bottom: 5px solid transparent;
	border-right: thin #D3D3D3 solid;
	float: left; /*aligns correct order for buttons*/
	margin-bottom: -10px;
	text-align: left;
	-moz-transition: all 300ms ease-in-out 0s;
	-ms-transition: all 300ms ease-in-out 0s;
	-o-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}

#nav li a {
	display: inline;
	text-decoration: none;
	-moz-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
	-ms-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
	-o-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
	-webkit-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
	transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
	white-space: normal;
}

#nav > li > a {
	color: #000000;
	display: inline;
	font-size: 0.7em;
	font-weight: bold;
	line-height: 17px;
	padding: 0 15px;
	text-transform: uppercase;
	margin: 4px 2px 4px 2px;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
}

#nav li.active > a {
    background-color: #333333;
    color: #cccccc;
}

#nav > li:hover > a, #nav > a:hover {
	color: #339933;
}

@media all and (max-width: 500px) { /*changes size of menu at 500px*/
	#nav > li > a {
		font-size: 0.6em;
		padding: 0 2px;
		float:left;
	}
	#nav ul.subs{
		font-size: 0.7em;
	}
}


/* submenu */
#nav li:hover ul.subs {
    display: block;
}
#nav ul.subs > li {
    display: inline-block;
    float: none;
    padding: 10px 1%;
    vertical-align: top;
    width:98%;
    
}
#nav ul.subs > li a {
    color: #777777;
    line-height: 20px;
}
#nav ul li a:hover {
    color: black;
    font-weight:bold;
}
#nav ul.subs > li > a, #nav ul.subs > li > span{
	font-size: 1em;
	font-weight:bold;
	margin-bottom: 10px;
	text-transform: uppercase;
	color: #44a654;
	background-color: #E4E4E4;
	display: block;
    padding-left:5px;
}

#nav .main-sub{
    font-size: 1.3em;
    margin-bottom: 10px;
    text-transform: uppercase;
    background-color:lightgray;
}
#nav ul.subs > li li {
    font-size: 0.8em;
    float: none;
    padding-left: 8px;
    -moz-transition: padding 150ms ease-out 0s;
    -ms-transition: padding 150ms ease-out 0s;
    -o-transition: padding 150ms ease-out 0s;
    -webkit-transition: padding 150ms ease-out 0s;
    transition: padding 150ms ease-out 0s;
    text-transform:none;


}
#nav ul.subs > li li:hover {
    padding-left: 15px;
}
/*--END Menu--*/


.more{
	color: #008bdc;
	font-style: italic;
	font-weight: bold;
	padding:5px 20px;
}

a {
	color: #008bdc;
	text-decoration: none;
	font-size:13px;
}

a:hover {
	color: #999999;
}

.ph a{
	font-size:x-large;
	color:#666666;
	font-weight:bold;
}

.contact_info a{
	font-weight:bold;
	font-size:20px;
	color:black;
}

@media all and (max-width: 700px) { /*underlines 'tap to dial' for phones */
	.ph a{
		text-decoration:none;
		text-decoration-color:green;	
		font-size: 1.2em;
		margin-top:20px;
		color:black;
	}
	.contact_info a{
		text-decoration:underline;
		text-decoration-color:green;
	}
}

/*---Slide Show Text Properties ---*/
#layerslider * {
	font-family: Lato, 'Open Sans', sans-serif;
 }
 
/*Slide 1*/
.s1p1{
	font-weight:400;
	height:40px;
	padding-right:10px;
	padding-left:400px;
	font-size:35px;
	line-height:37px;
	color:#44a654;
}

.s1p2{
	color:#3366FF;
	font-weight:400;
	height:40px;
}

.s1p3{
	font-weight:200;
	height:40px;
	padding-right:10px;
	padding-left:480px;
	font-size:32px;
	line-height:37px;
	color:#44a654;
}

/*Slide 2*/
.s2p1{
	font-weight:400; 
	height:55px;
	padding-right:10px;
	padding-left:10px;
	font-size:35px;
	line-height:40px;
	color:#ffffff;
	text-shadow: 2px 2px #000000;
	white-space: nowrap;
}
.s2p2{
	font-weight:400;
	font-size:18px;
	color:#ffffff;
	background:#006600;
	padding:0px 10px; 
	white-space: nowrap;
}

/*Slide 3*/
.s3p1{
	width: 380px;
	font-weight: 400;
	height: 40px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 24px;
	line-height: 40px;
	color: #e7bc20;
	background: #006600;
	text-align: center;
	border-radius: 4px;
	text-shadow: 2px 2px #000000;	
	white-space: nowrap;
}

.s3p2{
	font-weight: 400;
	height: 40px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 30px;
	line-height: 40px;
	color: #ffffff;
	border-radius: 4px;
	text-shadow: 2px 2px #000000;	
	white-space: nowrap;
}

/*Slide 4*/
.s4p1{
	width:330px;
	font-weight:400;
	height:35px;
	padding-right:10px;
	padding-left:10px;
	font-size:24px;
	line-height:35px;
	color:#ffffff;
	background:#006600;
	border-radius:4px;
	white-space: nowrap;
}

.s4p2{
	font-weight:bold;
	font-size:19px;
	color:#FFFF00; 
	white-space: nowrap;
	text-shadow: 2px 2px #000000;	
}
/*---END Slide Show Text Properties ---*/


/*----FORM DATA---*/

#contact_form{
	background-color:#F2F2F2; 
	border:1px #808080 solid;
	margin:0px 0px 0px 0px;
	width:200px;
	height:520px;
	bottom:0
}

td.form_td{
	width:300px;
	padding-right:10px;
	font-size:small;
	font-weight:normal;
}

.form_input{
	font-size: x-small;
	margin: 5px 5px 0px 5px;
	padding: 5px 5px 0px 5px;
	color: black;
}

.form_input, textarea, input{
	font-size:x-small;
	margin:5px 5px 0px 5px;
	padding:5px 5px 5px 5px;
	color:black;
}

textarea, input{
	border: thin #CCCCCC solid;
}

.form_submit{
	margin-left:40px;
	margin-right:auto;
	width:85px;
	zbackground-color:darkgrey;
	text-align:center;
	margin-top:5px;
	margin-bottom:10px;
}

#go{
	background-color:#008bdc;
	cursor:finger;
	font-weight:bold;
	color:white;
	padding:5px 5px 5px 5px;
}

.f_norm{
	background-color:white;
}
.f_error{
	background-color:lightpink;
}

.f_name{
	font-size:small;
}



